Jack::JackUUIDResult Struct Reference
Inheritance diagram for Jack::JackUUIDResult:

## Public Member Functions

| JackUUIDResult (int32_t result, const char *uuid)
int | Read (detail::JackChannelTransactionInterface *trans)
int | Write (detail::JackChannelTransactionInterface *trans)
Public Member Functions inherited from Jack::JackResult
| JackResult (int result)

## Public Attributes

char | fUUID [JACK_UUID_SIZE]
Public Attributes inherited from Jack::JackResult
int | fResult

## Detailed Description

Definition at line 1406 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h